body {

background-image: url(images/head.jpg), url(images/bg.jpg);
background-repeat: no-repeat,repeat;
background-color: #ffffff;
background-position: top left;font-family: 'Playfair Display', serif;
background-attachment: absolute;color:#2D2D2D;
}


::-webkit-scrollbar {height:20px; width: 30px;}
::-webkit-scrollbar-corner {background-color:#C8A6A5;}

::-webkit-scrollbar-track-piece {
    background-color: #AE8C8B;
}

::-webkit-scrollbar-thumb {
    width:14px; height:10px;
    background-color:#C9BBBB;
    border: 3px solid #E7DCDC;
}


.picture {
float:left;
margin:2px;
}

#container {
width:620px; margin-right: auto;
margin-left:540px;margin-top:20px}


h1 {
letter-spacing:4px;font-size: 48px;
color:#C28484;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'Kaushan Script', cursive;
text-align:justify;
	
}


h3 {
  font-size: 42px;
  background: -webkit-linear-gradient(#C89FAA, #A2828B, #7F666D);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;font-family: 'Kaushan Script', cursive;
width:500px; margin-right: auto;
margin-left:10px;margin-top:400px;}



.contentx  {
background-repeat: repeat;
margin-bottom:14px;
width:620px;
padding: 10px 20px;
background-color: #D8C6CB;border-style: solid;
  border-width: 20px;
  border-image: linear-gradient(#A76576, #DB6484, #635158) 1;opacity:0.7;
}

#nav a:link, #nav a:visited, #nav a:active {

        color: #000000;

	letter-spacing: 4px;

        font: bold 1em 'Abel', sans-serif;

	line-height: 32px;

	padding: 4px;

	display: inline-block;

        text-align: center;

        text-transform: lowercase;

        text-decoration: none;

        border-radius: 10% 20% 10% 30%;

        width: 130px;

        margin-top: 30px; background-color:#C4A6AE;border-top:2px dashed #D18286;

	}



#nav a:hover {

	background: #B08893;       color: #000000;

	}






#footer {
clear:both;
text-align:center;
}












a:link {color:#BB5246;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Playfair Display', serif; font-size:16px;
        font-weight: bold;
 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;}






a:visited {color:#BB5246;

text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Playfair Display', serif; font-size:16px;
        font-weight: bold;
 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;


}


a:hover {
transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color:#000000;
cursor:pointer;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Playfair Display', serif; font-size:16px;
        font-weight: bold;
     border-bottom: 0;
opacity:0.7;
 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;

}  



a:active {color:#BB5246;


text-decoration:none;
font-size: 13px;
        letter-spacing:1px;
font-family: 'Playfair Display', serif; font-size:16px;
        font-weight: bold;
 -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;


}



b { 
        color: #E54767; 
        text-decoration:none;
	font-size: 13px;
        letter-spacing:2px;
font-family: 'Bad Script', cursive;
        font-weight: 500;
        text-transform: uppercase; 
  opacity: 0.8;

}


i { 
        color: #E54767;
text-decoration:none;
	font-size: 13px;
        letter-spacing:2px;
font-family: 'Bad Script', cursive;
        font-weight: 500;
        text-transform: uppercase; 
  opacity: 0.8;
}



blockquote {
 	background-color:#F4EBED;
 	padding: 9px;
	color:#1E1E1E;border-bottom:4px solid #C08D97;
}

.contentx input, textarea, select {
background-color: #F4EBED;
  border: 2px dashed #C08D97;
  padding:4px;
  color:#C08D97;
   opacity: 0.8;
}

